<mat-nav-list>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="/">
        <mat-icon>dashboard</mat-icon>Dashboard
    </a>
    <a mat-list-item routerLinkActive="list-item-active" routerLink="products">
        <mat-icon>apartment</mat-icon>Products
    </a>
</mat-nav-list>

<mat-accordion class="app-nav-accordion">
    <mat-expansion-panel class="mat-elevation-z0">
        <mat-expansion-panel-header>
            <mat-panel-title>
                <mat-icon>group</mat-icon>Users
            </mat-panel-title>
        </mat-expansion-panel-header>
        <mat-nav-list>
            <a mat-list-item routerLinkActive="list-item-active" routerLink="customers">
                <mat-icon>person</mat-icon>Customers
            </a>
            <a mat-list-item routerLinkActive="list-item-active" routerLink="users">
                <mat-icon>supervisor_account</mat-icon>Supervisors
            </a>
        </mat-nav-list>
    </mat-expansion-panel>
</mat-accordion>